<?php

class Wact_Template_CompilerTestCase extends Wact_Test_Case {

    /**
    * @var WactTagDictionary
    */
    private $dict;

    function setUp() {
        $info = new Wact_Template_Compiler_Tag_Info('testtag', 'Blah');
    }

    function tearDown() {
        unset ( $this->dict );
    }

}

?>
